<?php

namespace Modules\HR\Models\Traits;

use Modules\HR\Models\AttendancePolicy;

trait HasAttendancePolicy
{
    /**
     * Get the attendance policy associated with the model.
     */
    public function attendancePolicy()
    {
        return $this->belongsTo(AttendancePolicy::class, 'attendance_policy_id');
    }
}
